.css {
	FILTER: Chroma(Color=1); FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bg {
	BACKGROUND-IMAGE: url(jianjie_007.jpg); BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.p170 {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 180%
}
.p130 {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.pp {
	FONT-SIZE: 12px
}
.bg {
	
}
